import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import MenuList from '@frames/AppContainer/MenuList/MenuList.vue';

describe('MenuList', () => {

  test('MenuList mounted', () => {
    const wrapper = shallowMount(MenuList, {
      props: {
        routeName: ""
      }
    })
    expect(wrapper.exists()).toBe(true)
  })
})